Change log for accerciser package in Debian

118 of 18 results
Published in buster-release on 2017-11-11
Published in sid-release on 2017-11-05
accerciser (3.22.0-4) unstable; urgency=medium

  * control: Add python3-xlib runtime dependency (Closes: #880735)
  * control: Migrate to python3-pyatspi package (Closes: #880790)

 -- Samuel Thibault <email address hidden>  Sun, 05 Nov 2017 17:19:50 +0100

Available diffs

Superseded in buster-release on 2017-11-11
Superseded in sid-release on 2017-11-05
accerciser (3.22.0-3) unstable; urgency=medium

  * control: Update Uploaders.
  * Add patches/02_ipython5.patch to fix python console (Closes: #848119)
  * Add patches/03_get_image.patch to fix accessing items without a compositor
    (Closes: #875629)
  * control: Add python3-xlib dependency.
  * control: Change priority from extra to optional.

 -- Samuel Thibault <email address hidden>  Sun, 22 Oct 2017 17:43:56 +0200

Available diffs

Superseded in buster-release on 2017-10-28
Published in stretch-release on 2016-11-15
Superseded in sid-release on 2017-10-22
accerciser (3.22.0-2) unstable; urgency=medium

  * Add missing Depends on gir1.2-glib-2.0 and gir1.2-rsvg-2.0.
    (Closes: #843725)

 -- Michael Biebl <email address hidden>  Wed, 09 Nov 2016 14:05:38 +0100

Available diffs

Superseded in stretch-release on 2016-11-15
Superseded in sid-release on 2016-11-09
accerciser (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Update debian/copyright. Convert to machine-readable copyright format 1.0,
    add section about help/*, which is CC-BY-SA-3.0.

 -- Michael Biebl <email address hidden>  Tue, 20 Sep 2016 12:33:59 +0200
Superseded in stretch-release on 2016-09-26
Published in jessie-release on 2014-09-30
Superseded in sid-release on 2016-09-20
accerciser (3.14.0-1) unstable; urgency=medium


  [ Jackson Doak ]
  * New upstream release
  * debian/control: Drop unused depend on python-support

  [ Michael Biebl ]
  * Drop obsolete --disable-scrollkeeper configure flag.
  * Bump minimum required version of ATSPI to 2.5.2 as per configure.ac.
  * Update Homepage URL.

 -- Michael Biebl <email address hidden>  Wed, 24 Sep 2014 12:12:36 +0200

Available diffs

Superseded in jessie-release on 2014-09-30
Superseded in sid-release on 2014-09-24
accerciser (3.12.0-1) unstable; urgency=low


  * New upstream release.

 -- Mario Lang <email address hidden>  Wed, 26 Mar 2014 08:43:05 +0100
Superseded in sid-release on 2014-03-26
accerciser (3.8.2-1) unstable; urgency=low


  [ Jeremy Bicha ]
  * Update homepage

  [ Jackson Doak ]
  * Update debian/watch
  * New upstream release
  * Sync packaging from ubuntu.
  * Refresh patch

  [ Mario Lang ]
  * Bump Standards-Version to 3.9.5, no changes.

 -- Mario Lang <email address hidden>  Fri, 21 Mar 2014 13:59:02 +0100
Superseded in jessie-release on 2014-04-06
Published in wheezy-release on 2012-04-29
Superseded in sid-release on 2014-03-21
accerciser (3.4.1-1) unstable; urgency=low


  * New upstream release.
  * Refresh 01_remove_site_package_version.patch.

 -- Jordi Mallach <email address hidden>  Wed, 18 Apr 2012 19:06:21 +0200

Available diffs

Superseded in wheezy-release on 2012-04-29
Superseded in sid-release on 2012-04-19
accerciser (3.4.0-1) unstable; urgency=low


  * New upstream release.

 -- Jordi Mallach <email address hidden>  Mon, 26 Mar 2012 22:31:26 +0200

Available diffs

Superseded in sid-release on 2012-03-28
accerciser (3.3.92-1) unstable; urgency=low


  * New upstream release.
  * Drop useless dependency on python-wnck.

 -- Jordi Mallach <email address hidden>  Tue, 20 Mar 2012 23:54:56 +0100
Superseded in wheezy-release on 2012-04-07
Superseded in sid-release on 2012-03-21
accerciser (3.3.90-1) unstable; urgency=low


  * New upstream release.
    - this release should work with ipython 0.12.
  * Depend on ipython (>= 0.12).

 -- Jordi Mallach <email address hidden>  Sat, 03 Mar 2012 16:46:26 +0100
Superseded in sid-release on 2012-03-04
accerciser (3.2.1-1) unstable; urgency=low


  [ Jordi Mallach ]
  * New upstream release.
    - compatible with ipython >= 0.11 (closes: #636460).
    - resolves issue with help() in ipython when lauched from a terminal
      (closes: #575393).
  * Update Build-Depends for the new GTK+3-based version.
  * Update Depends, adding necessary gir1.2 packages.
  * Update Vcs-* URLs.
  * Watch for .xz tarballs, and don't uupdate.
  * Refresh 01_remove_site_package_version.patch.
  * Bump to debhelper v9.
  * Update to Standards-Version 3.9.3, no changes needed.
  * Add Homepage URL.
  * Remove leading article from short description.
  * Avoid duplicate "GNOME team" Uploaders entry.

  [ Josselin Mouette ]
  * Update watch file.

 -- Jordi Mallach <email address hidden>  Sat, 03 Mar 2012 10:39:22 +0100
Deleted in wheezy-release (Reason: None provided.)
Superseded in sid-release on 2012-03-03
Published in squeeze-release on 2010-05-19
accerciser (1.10.1-1) unstable; urgency=low


  * New upstream bugfix release.

 -- Sebastian Dröge <email address hidden>  Mon, 03 May 2010 17:16:55 +0200
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
accerciser (1.8.0-1) unstable; urgency=low


  * New major upstream release.
  * debian/control{,.in}:
    - Set Maintainer to "Debian Accessibility Team".
    - Upgrade Standards-Version (3.8.1 -> 3.8.3), no changes.
    - Fix Vcs-* URLs to point to 'desktop' not 'packages'.
  * debian/watch: Update to track 1.8 branch.

 -- Mario Lang <email address hidden>  Fri, 25 Sep 2009 10:23:24 +0200
Superseded in sid-release on 2011-09-20
Superseded in squeeze-release on 2011-09-13
accerciser (1.6.1-1) unstable; urgency=low


  * New upstream stable release.
  * Update watch file for the 1.6 series.
  * debian/accerciser.postinst: removed, no longer needed.
  * Add missing intltool build-dependency.
  * Point Vcs-Svn field to unstable and add Vcs-Browser.
  * Standards-Version is 3.8.1, no changes needed.
  * debian/control.in: remove duplicate Section field.
  * Move build-dependencies to Build-Depends-Indep, except those needed
    for the clean target.
  * debian/rules: remove check-dist.mk include.
  * Depend on python-gtksourceview2.
  * Stop depending on python-gnome2-desktop as it's just a metapackage
    now and it's going away, depend on python-rsvg and python-wnck
    instead.
  * Likewise for Build-Depends, build-depend on python-wnck instead.

 -- Emilio Pozuelo Monfort <email address hidden>  Fri, 12 Jun 2009 16:26:58 +0200
Deleted in experimental-release (Reason: None provided.)
accerciser (1.5.91-1) experimental; urgency=low


  [ Loic Minier ]
  * Don't rebuild the scrollkeeper db during first configuration.

  [ Mario Lang ]
  * New upstream release.

 -- Mario Lang <email address hidden>  Sun, 01 Mar 2009 14:50:50 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
accerciser (1.4.0-2) unstable; urgency=low


  * Fix watch file.
  * Upload to unstable.

 -- Mario Lang <email address hidden>  Sun, 01 Mar 2009 14:38:37 +0100
Superseded in squeeze-release on 2011-09-13
Superseded in sid-release on 2011-09-20
Published in lenny-release on 2008-10-29
accerciser (1.2.0-2) unstable; urgency=low


  * Rebuild for python2.5.

 -- Mario Lang <email address hidden>  Fri, 06 Jun 2008 23:43:43 +0200
118 of 18 results